[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: r23113 changes

From: Nik Clayton <nik_at_ngo.org.uk>
Date: 2007-01-21 12:34:16 CET

David Glasser wrote:
> Hmm. So the Perl bindings will now require Param::Validate? They
> don't currently (on trunk) require any non-standard modules, right?

Yes. And yes.

> This is probably OK, though it'll need to be made clear in INSTALL,
> and we should make sure that repackagers are aware of the new deps.

OK. Can I make sure there's a consensus on this before I expend much more
effort please. I've bought this up a couple of times before. I first
mentioned the idea on 24th Nov, then posted patches that implemented it on
30th Nov and 12th Dec, and again mentioned the external dependency
requirement on 17th Jan, before I committed.

Each time, the only comment was that we needed to document the requirement
clearly.

As long as everyone's fine with that, great. But if there's any nervousness
about introducing this external dependency I'd like to discuss it now.

Cheers,

N

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sun Jan 21 12:34:56 2007

This is an archived mail posted to the Subversion Dev mailing list.